/*
Theme Name: Luxy Design
Description: An Product Powered by Shost.vn
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.home-tags {
    margin-top: 10px;
}
.category-tags {
    margin-top: 10px;
}